# This file created by conda-build 3.0.29
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/d2b94a0c-283f-463a-4653-90971229edf0/volume/rsync-recipes/postgresql-9.6.6-on-osx, last modified Mon Nov 13 15:37:01 2017
# ------------------------------------------------

package:
    name: postgresql
    version: 9.6.6
source:
    fn: postgresql-9.6.6.tar.bz2
    sha256: 399cdffcb872f785ba67e25d275463d74521566318cfef8fe219050d063c8154
    url: https://ftp.postgresql.org/pub/source/v9.6.6/postgresql-9.6.6.tar.bz2
build:
    number: '0'
    run_exports:
        - libpq  >=9.6.6
    string: hf071dfa_0
requirements:
    build:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h6c06975_3
        - compiler-rt 4.0.1 h5487866_0
        - ld64 274.2 h7c2db76_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
        - ncurses 6.0 hd04f020_2
        - openssl 1.0.2m h86d3e6a_1
        - readline 7.0 hc1231fa_4
        - zlib 1.2.11 hf3cbc9b_2
    host:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - ncurses 6.0 hd04f020_2
        - openssl 1.0.2m h86d3e6a_1
        - readline 7.0 hc1231fa_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - openssl >=1.0.2m,<1.0.3a
        - readline >=7.0,<8.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - pg_config
        - postgres --help
        - conda inspect linkages postgresql
        - conda inspect objects postgresql
about:
    home: http://www.postgresql.org/
    license: PostgreSQL
    license_file: COPYRIGHT
    summary: PostgreSQL is a powerful, open source object-relational database system.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - gillins
        - mariusvniekerk
        - msarahan
        - ocefpaf
